@font-face {
	font-family: 'Glyphicons Halflings';
	src: url('../fonts/glyphicons-halflings-regular.eot');
	src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}
@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot');
	src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg') format('svg');
}
i.fas, i.far {
	font-family: 'FontAwesome';
	font-weight: normal;
	font-style: normal;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}




body {
	letter-spacing: 0.5px;
	font-size: 15px;
	line-height: 22px;
	padding: 0;
	margin: 0;
	font-family:'Noto Sans', sans-serif;
}

h1, h2, h3 {
/*	font-family:'Cabin', sans-serif;*/
	font-family:'Raleway', sans-serif;
	margin-bottom: 10px;
	margin-top: 0;
	font-weight: 700;
}
a {
	text-decoration: underline;
	color: #54AE3F;
}
a:hover {
	text-decoration: none;
	color: #54AE3F;
}
p {
	margin: 0 0 10px;
}

.fullwidth {
	width: 100%;
	display: block;
}
.container {
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
}
.clear {
	float: none;
	clear: both;
}
.sinistra {
	text-align: left;
}
.centro {
	text-align: center;
}
.destra {
	text-align: right;
}
li.widget {
	list-style: none;
}
.row-eq-height {
	display: -webkit-box!important;
	display: -webkit-flex!important;
	display: -ms-flexbox!important;
	display: flex!important;
}




/* MENU */
#top-verde {
	background-color: #54AE3F;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	height: 50px;
}
#top-verde a {
	color: #FFFFFF;
	text-decoration: none;
}
#top-verde a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#top-verde .textwidget p {
    padding-top: 4px;
    font-size: 13px;
}
#top-verde .textwidget p i {
    margin-left: 3px;
    margin-right: 3px;
}
#top-verde #searchsubmit {
//    background-color: #272727;
    border-width: 0px;
    text-transform: uppercase;
    -o-transform: uppercase;
    -moz-transform: uppercase;
    -webkit-transform: uppercase;
    margin-left: 5px;
    font-size: 16px;
    line-height: 16px;
/*    padding-top: 4px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;*/
    position: absolute;
    background-color: transparent;
    color: #393845;
	right: 20px;
	top: 5px;
	font-family: FontAwesome;
}
#top-verde #s {
    border-width: 0px;
    border-style: none;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    width: 250px;
	color: #333333;
	border-radius: 15px;
	position: relative;
}

#top {
	background-color: #FFFFFF;
	width: 100%;
	z-index: 100;
	padding-top: 15px;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.15);
}
.main-navigation div nav {
	border-width: 0px;
	background: none;
}
.navbar .navbar-primary-collapse .menu-top-container #menu-top li{
}
#logo {
	display: inline-block;
	float: left;
}
#logo img {
	width: 200px;
	height: auto;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.navbar {
	margin-bottom: 10px;
	border: none;
}
.navbar-default {
	box-shadow: none;
}
.navbar .navbar-primary-collapse {
    float: right;
	padding-right: 0;
}
#menu-top {
	margin: 0;
	padding: 17px 0 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	text-align: right;
}
#menu-top li {
    display: inline-block;
    list-style: none;
	padding-left: 25px;
	padding-bottom: 10px;
}
#menu-top li a {
	font-family: 'Lato', sans-serif;
    color: #333333;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
}
#menu-top li a:hover {
    color: #54AE3F;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
#menu-top li.assistenza a {
    color: #54ae3f;
    border-style: solid;
    border-width: 1px;
	padding: 4px 10px 3px;
}
#menu-top li.assistenza a:hover {
    color: #FFFFFF;
	background-color: #54ae3f;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#top.scendi {
	position: fixed;
	top: 0;
	background-color: #FFFFFF;
/*	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;*/
}
#top.scendi #logo img {
	width: 160px;
	height: auto;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#top.scendi #menu-top {
	padding-top: 11px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#top.scendi.fixed {
	top: 0;
/*	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;*/
}

#menu-top .menu-item-has-children {
    position: relative;
}
#menu-top .menu-item-has-children > a:after {
    display: inline-block;
    content: "▼";
	margin-left: 10px;
	font-size: 10px;
	vertical-align: middle;
	color: #CCCCCC;
}
#menu-top .menu-item-has-children > .sub-menu {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 100%;
	left: 25px;
	width: 100%;
	z-index: -1;
}
#menu-top .menu-item-has-children:hover > .sub-menu {
	visibility: visible;
	opacity: 1;
	z-index: 1;
}
#menu-top .sub-menu {
	position: absolute;
	right: 0;
	top: 25px;
	padding: 20px 0;
	background-color: #FFFFFF;
	min-width: 260px;
	border: 2px solid #ddd;
	box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.15);
	border-radius: 5px;
}
#menu-top .sub-menu:after {
	content: '';
	position: absolute;
	top: 0;
	left: 25px;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-bottom-color: #54AE3F;
	border-top: 0;
	margin-left: -10px;
	margin-top: -10px;
}
#menu-top .sub-menu li {
	display: block;
	padding: 0;
	text-align: left;
}
#menu-top .sub-menu li a {
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.5px;
	color: #777777;
	display: block;
	padding: 10px 20px;
}
#menu-top .sub-menu li a:hover {
	color: #333333;
	background-color: #f8f8f8;
}

#menu-top > .current_page_item > a, #menu-top > .current-menu-parent > a, #top.smaller #menu-top > .current_page_item > a, #top.smaller #menu-top > .current-menu-parent > a {
    color: #54AE3F;
}

a.bottone {
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    background-color: #272727;
    color: #FFFFFF;
    padding: 10px 20px 8px;
    margin-top: 10px;
    display: inline-block;
    border-radius: 8px;
	text-decoration: none;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
a.bottone:hover {
	background-color: #54AE3F;
	text-decoration: none;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}


/* SLIDER */
#slider {
	background-color: #000000;
}
#slider .separatore {
	border-top: 34px solid #FFFFFF;
	position: absolute;
	left: 50%;
	bottom: -35px;
}




/* HOMEPAGE */
#presentazione {
	padding: 80px 0;
	text-align: center;
	background-color: #FFFFFF;
}
.logo-interno {
    max-width: 350px;
    height: auto;
    margin: 0 auto 30px;
}
#presentazione h1 {
	color: #393845;
	font-size: 26px;
	line-height: 28px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
#presentazione h3 {
	font-size: 17px;
	line-height: 21px;
}
#marchi {
	border-top: 1px solid #DEDEDE;
	margin-top: 40px;
	padding-top: 40px;
}
.logo-container img {
	max-width: 100%;
	height: auto;
}
.owl-theme .owl-controls .owl-page span {
    background: #54AE3F!important;
}

#servizi {
	background: url(../../img/escheresque_ste.png) repeat fixed;
	padding-top: 80px;
	padding-bottom: 100px;
}
#servizi h2 {
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 50px;
    font-size: 36px;
    line-height: 36px;
    text-transform: inherit;
/*    border-bottom: 1px dashed #999;
    padding-bottom: 20px;*/
}
#servizi .griglia img {
	max-width: 100%;
	height: auto;
}
#servizi .griglia li {
	list-style: none;
	text-align: center;
	color: #FFFFFF;
}
.griglia h2 {
/*	font-family: "Roboto Condensed", Sans-serif;*/
	font-family: "Raleway", Sans-serif;
	font-size: 27px;
	text-transform: uppercase;
	line-height: 27px;
	margin-top: 20px;
}
.griglia h2 a:hover {
	color: #DEDEDE;
	text-decoration: none;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.griglia .bottone {
	margin: 20px auto 0;
	display: table;
}
.griglia a.continua {
    border-radius: 5px;
    background-color: #54AE3F;
    color: #FFF;
    padding: 3px 15px;
    font-size: 11px;
    text-transform: uppercase;
}
.griglia a.continua:hover {
    background-color: #DEDEDE;
    color: #000000;
	text-decoration: none;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#testimonianze {
	padding-top: 100px;
	padding-bottom: 100px;
	background-image: url(../../img/absurdidad.png);
}
#testimonianze h2 {
/*	font-family: "Roboto Condensed", Sans-serif;*/
	font-family: "Raleway", Sans-serif;
    font-size: 27px;
    text-transform: uppercase;
    line-height: 27px;
    margin-top: 20px;
	text-align: center;
}
#testimonial img {
	border-radius: 50%;
	margin-bottom: 20px;
}
#testimonial h4 a {
	color: #54AE3F;
}
#testimonial a {
	pointer-events: none;
}
#testimonianze ul {
	margin-top: 40px;
	padding: 0;
}
#testimonial .entry-excerpt {
    padding: 0 20px;
    max-width: 580px;
    margin: 0 auto;
}



/* PAGINA */
#pagina {
/*	background: url(../../img/sfondo-top-verde.jpg) center top no-repeat;
	background-size: 100% auto;*/
	padding-top: 30px;
	padding-bottom: 80px;
}
#sfondo-verde {
	position: fixed;
	top: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
	background: url(../../img/sfondo-top-verde.jpg) center top no-repeat fixed #FFFFFF;
	background-size: 100% auto;
}
.bianco {
	background-color: rgba(255, 255, 255, 0.95);
	padding: 80px 0 20px;
//	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}
.titolo {
    font-size: 40px;
    margin-bottom: 30px;
}
#intestazione {
/*	background: url(../../img/sfondo-top-verde.jpg) center bottom no-repeat;
	background-size: cover;*/
	padding-top: 80px;
	padding-bottom: 40px;
}
#top-immagine {
    height: 270px;
    background-size: cover;
    background-position: center center;
    margin-top: -30px;
    background-attachment: fixed;
	position: relative;
}
.sfuma {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
}
.top-titolo {
	color: #FFFFFF;
	position: absolute;
	font-size: 50px;
	bottom: 20px;
	text-transform: uppercase;
}
h1.top-titolo {
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
}
.post-immagine img {
	width: 100%;
    max-width: 750px;
    height: auto;
    margin-bottom: 40px;
}
.principale h2 {
	font-size: 24px;
	margin-top: 30px;
	margin-bottom: 30px;
	background-color: #f6f6f6;
	padding: 25px 25px 25px 50px;
	max-width: 850px;
	line-height: 28px;
	border-left: 5px solid #54AE3F;
}

#box_servizi{
	background-image:url(../../img/absurdidad.png);
	padding-top:40px;
	padding-bottom:30px;
}



/* CONTATTI */
#contatto {
	margin-top: 80px;
	background-color: #F8F8F8;
	padding: 20px 30px;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
}
#contatto h2 {
	margin-bottom: 30px;
	border: none;
	padding: 0;
}
#contatto form > div {
	padding: 5px 10px;
}
#contatto label {
	font-weight: 400;
	display: block;
}
#contatto input, #contatto textarea {
    width: 100%;
	border: 1px solid #BBBBBB;
	padding: 5px;
}
#contatto input[type="submit"] {
	background-color: #54AE3F;
	margin-top: 30px;
	max-width: 100px;
	text-align: center;
	border-radius: 8px;
	padding: 5px 20px;
	font-size: 15px;
	text-transform: uppercase;
	color: #FFFFFF;
	border: none;
}
#contatto span.wpcf7-not-valid-tip {
    position: absolute;
    top: -2px;
    left: 10px;
}



/* NEWS */
.sfondo-news {
	background-image:url(../../img/absurdidad.png);
}
.sfondo-news .container {
	padding: 80px 0 0;
}
#archivio-news ul li {
	padding: 0 10px;
}
#archivio-news .esg-entry-content {
	font-family:'Noto Sans', sans-serif!important;
}
.eg-grant-element-6, .eg-grant-element-6-a {
    font-size: 13px !important;
    line-height: 22px !important;
    color: #666666 !important;
    font-weight: 300 !important;
    padding: 0px 0px 0px 0px !important;
    border-radius: 0px 0px 0px 0px !important;
    background: rgba(255,255,255,1) !important;
    z-index: 2 !important;
    display: block;
}
.eg-grant-element-6 p, .eg-grant-element-6-a p {
	margin-bottom: 5px;
}
.eg-grant-element-6 a, .eg-grant-element-6-a a {
	text-decoration: underline;
}
.foto {
	padding-top: 40px;
}
.foto img {
	max-width: 650px;
	width: 100%;
	height: auto;
}
#indietro {
	margin-top: 60px;
	padding-top: 40px;
	border-top: 1px dashed #DDDDDD;
}




/* PROMOZIONI */
.promozione {
	background-color: #FFFFFF;
	margin-bottom: 40px;
	padding: 30px 15px;
}
.promozione .foto {
	padding: 0 15px;
	margin-bottom: 30px;
}
.promozione .titolo {
	font-size: 36px;
	font-weight: bold;
	color: #54AE3F;
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #DDDDDD;
	margin-top: 10px;
}
.promozione h2 {
    font-size: 20px;
    line-height: 24px;
    margin-top: 0;
    margin-bottom: 10px;
    background-color: transparent;
    padding: 0;
    max-width: 100%;
    border-left: none;
}
.promozione h3 {
    font-size: 16px;
    line-height: 20px;
}
.gallery-icon {
    overflow: hidden;
    position: relative;
}
.gallery-icon:hover::after {
    pointer-events: none;
    color: #54AE3F;
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font: 30px FontAwesome;
    content: "\f00e";
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}



/* RICERCA */
#risultati {
	padding-top: 30px;
}
#risultati h3 {
	margin: 0 0 30px;
	padding: 0;
}
.risultato {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #DDDDDD;
}


/* PAGINATION */
.paginate {
	max-width: 100%;
	text-align: center;
	margin-top: 20px;
}
.page-numbers {
    padding: 5px 0;
    border: solid #CCCCCC 1px;
    margin: 0 2px;
    min-width: 35px;
    display: inline-block;
    text-align: center;
	font-size: 12px;
}
a.page-numbers:hover {
    text-decoration: none;
}
.page-numbers.current {
	background-color: #54AE3F;
	color: #FFFFFF;
}
.page-numbers.prev {
	border: none;
	margin-right: 10px;
}
.page-numbers.next {
	border: none;
	margin-left: 10px;
}



/* FOOTER */
#preventivo {
/*	font-family: "Roboto Condensed", Sans-serif;*/
	font-family: "Raleway", Sans-serif;
	font-size: 36px;
	line-height: 36px;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-top: 80px;
	padding-bottom: 80px;
	background: url(../../img/sfondo-verde.png) 0 bottom no-repeat #54AE3F;
}
#preventivo .bottone-big a {
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 3.5px;
	background-color: #272727;
	border-radius: 8px;
	color: #FFFFFF;
	padding: 8px 30px;
	margin-top: 10px;
	display: inline-block;
	text-decoration: none;
}
#preventivo .bottone-big a:hover {
	background-color: #000000;
	text-decoration: none;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#footer {
	background-color: #232323;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 30px;
	color: #DEDEDE;
	font-size: 13px;
	line-height: 15px;
}
#footer .widgettitle {
	font-size: 16px;
}
#footer ul {
	margin: 0;
	padding: 0;
}
#footer .textwidget li {
	list-style: none;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #444444;
}
#footer a {
	color: #939393;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}



/* PRIVACY */
.cookie-notice-container {
    padding-top: 30px;
    padding-bottom: 30px;
}






/* RESPONSIVE */
/* MENU BURGER */
@media only screen and (max-width : 1090px) {
	.main-navigation .col-md-12 {
		padding-right: 0;
		padding-left: 0;
	}
	.navbar {
		margin-bottom: 0;
		position: absolute;
		z-index: 101;
		width: 100%;
	}
	.navbar-header {
	    float: none;
		padding-right: 15px;
		padding-left: 15px;
		margin-bottom: 10px;
	}
	.navbar-toggle {
	    display: block;
		border: none;
		margin: 10px 10px 0 0;
	}
	.navbar-collapse {
	    border: none;
		padding-right: 0;
		padding-left: 0;
	}
	.navbar-collapse.collapse {
	    display: none!important;
	}
	.navbar-collapse.collapse.in {
	    display: block!important;
	    width: 100%;
	    text-align: right;
	}
	.navbar-nav {
	    float: none!important;
	    margin: 7.5px -15px;
	}
	.navbar-nav>li {
	    float: none;
	}
	.navbar-nav>li>a {
	    padding-top: 10px;
	    padding-bottom: 10px;
	}
	#menu-top {
		margin-left: 0;
		width: 100%;
		background-color: rgba(255, 255, 255, 0.95);
		padding: 30px;
		border-bottom: 2px solid #CECECE;
	}
	#menu-top li {
	    display: block;
		text-align: right;
		padding: 0;
		margin-bottom: 8px;
	}
	#menu-top li a {
	    display: block;
	}
	#menu-top .bottone a {
	    display: inline-block;
	}
	
	#menu-top .menu-item-has-children:hover > .sub-menu {
	    visibility: hidden;
	    opacity: 0;
	}
	#menu-top .menu-item-has-children > .sub-menu.open {
	    visibility: visible;
	    opacity: 1;
	    z-index: 1;
	    transition-delay: 0s, 0s, 0.3s;
	    position: relative;
		padding-right: 30px;
		margin-bottom: 10px;
		border: none;
		box-shadow: none;
	}
	#menu-top .menu-item-has-children > .sub-menu {
/*	    visibility: visible;
	    opacity: 1;*/
	    z-index: 1;
	    margin: 0;
	    padding: 0;
	    width: 100%;
	    border-top: none;
	    top: 0;
	    text-align: right;
	    background-color: transparent;
	}
	#menu-top .menu-item-has-children > .sub-menu.open {
		margin-top: 10px;
		margin-bottom: 20px;
	}
	#menu-top .menu-item-has-children > .sub-menu.open::after {
		display: none;
	}
	#menu-top .menu-item-has-children > .sub-menu.open li {
	    text-align: right;
	}
	#menu-top .menu-item-has-children > .sub-menu.open li a {
		padding: 3px 15px 3px 0;
	}
	#menu-top .menu-item-has-children > .sub-menu.open li a::before {
	    content: "";
	    display: none;
	}
	
	#top {
		height: 90px;
	}
	#logo {
		padding-left: 25px;
	}
	#menu-top li.assistenza a {
		display: inline-block;
	}
}



/* Extra Large Devices */
@media (min-width: 1681px){
}
@media (max-width: 1680px){
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	    padding-right: 25px;
	    padding-left: 25px;
	}
	#top-verde .container {
		padding: 0;
	}
	#top-verde #searchsubmit {
		right: 25px;
	}
}
@media only screen and (max-width : 1100px) {
	#menu-top li {
	    padding-left: 15px;
	}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	#top.scendi {
		position: relative;
	}
	#top-verde .destra {
		position: absolute;
		top: 10px;
		right: 0;
	}
	
	#testimonianze {
		padding-top: 60px;
		padding-bottom: 40px;
	}
}
@media only screen and (max-width : 991px) {
	#top-immagine {
		height: 220px;
		background-attachment: scroll;
	}
	h1.top-titolo {
		padding-right: 25px;
		padding-left: 25px;
	}
	#preventivo .bottone-big a {
		margin-top: 30px;
	}
	#mappa {
		margin-top: 40px;
	}
	#black-studio-tinymce-5 {
		margin-top: 30px;
		text-align: left;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	#top-verde {
		display: none;
	}
	#top {
		border-top: 5px solid #54AE3F;
	}
	#black-studio-tinymce-4 {
		margin-top: 30px;
	}
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	    padding-right: 20px;
	    padding-left: 20px;
	}
	#top-immagine {
		height: 180px;
	}
	h1.top-titolo {
		padding-right: 0;
		padding-left: 0;
		font-size: 36px;
	}
	.principale h2 {
		font-size: 18px;
		line-height: 24px;
		padding: 20px;
	}
	.bianco {
		padding-top: 40px;
		padding-bottom: 0;
	}
	#servizi {
		padding-top: 50px;
		padding-bottom: 80px;
	}
	#preventivo {
		font-size: 24px;
		line-height: 26px;
	}
	#preventivo .bottone-big a {
		letter-spacing: 0;
		font-size: 18px;
	}
	#footer {
		font-size: 12px;
		line-height: 14px;
	}
	#footer .container {
		padding-right: 0;
		padding-left: 0;
	}
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 375px) {
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	    padding-right: 15px;
	    padding-left: 15px;
	}
}
@media only screen and (max-width : 320px) {
}



/* FIX */
/*Edge*/
@supports ( -ms-accelerator:true ) 
{
    html{
        overflow: hidden;
        height: 100%;    
    }
    body{
        overflow: auto;
        height: 100%;
    }
}
/*Ie 10/11*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) 
{
    html{
        overflow: hidden;
        height: 100%;    
    }
    body{
        overflow: auto;
        height: 100%;
    }
}